/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height: 500px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { /* background: rgb(8 8 8 / 30%); */
  
    position: relative;
    zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav li{  float: left;margin: 0;padding: 0;width: 50%;}
.flex-direction-nav {bottom: 300px;position: relative;}
.flex-direction-nav a 
 { height: 70px;
    width: 48px;
    padding: 14px; 
}
.flex-direction-nav .flex-prev { left: 0px; }
.flex-direction-nav .flex-next { right: 0px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}


.flex-direction-nav a.flex-next:before  { content: '\f002'; }
.flex-direction-nav a {
	text-decoration: none;
    /* display: block; */
    margin: -20px 0 0;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -ms-transition: initial;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav li a {
    position: absolute;
}
.banner-wrapper .flex-direction-nav a::before {
    color: #000;
}
/* Pause/Play */
.flex-pauseplay a {
    bottom: 7px;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    height: 20px;
    right: 9px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    width: 20px;
    z-index: 147;
    font-size: 0;
}
 /* .flex-pause {
    background: #000000 !important;
} */
.banner-wrapper .flex-control-paging li a {
    background: #fff;
}
.banner-wrapper .flex-control-paging li a.flex-active {
    background: #04b940;
}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before {
     content: '\f003';
     }
.flex-pauseplay {
    z-index: 100;
    right: -4px;
    bottom: 0;
    background: #058830;
}

.flex-play {
    background: rgba(0, 0, 0, 0) url(./images/play.png) no-repeat scroll 0 0;
}

.banner-wrapper .flex-pauseplay {
    bottom: 0px;
    height: 35px;
    left: auto;
    margin-left: -17px;
    margin-top: -12px;
    position: absolute;
    right: 0%;
    top: auto;
    width: 35px;
    z-index: 1000;
    background: #058830;
}

.ministercontainer .block-title {
    position: relative;
    line-height: 1.5;
    color: #0b0002;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    padding: 15px 15px 15px 15px;
    background: #f1f4f9;
  
}

.flex-pauseplay a::before {
    content: "?";
    display: inline-block;
    font-family: "flexslider-icon";

}
.flex-pauseplay a::before {
    font-size: 0 !important;
    padding-right: 15px;
}
.wrapper:after {
    clear: both;
}
.wrapper:before, .wrapper:after {
    display: table;
    line-height: 0;
    content: "";
}
.flex-pauseplay {
    height: 35px;
    left: auto;
    margin-left: -17px;
    margin-top: -12px;
    position: absolute;
    top: auto;
    width: 35px;
    z-index: 1000;
}
/* Control Nav */
.flex-control-nav {
	position: absolute;
    background: #058830 none repeat scroll 0 0;
    bottom: 0;
    float: right;
    font-size: 0;
    height: 35px;
    padding: 13px 4px 4px;
    right: 30px;
    text-align: center;
    width: auto;
    z-index: 999;
}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



.flex-pauseplay a::before {
    font-size: 0 !important;
    padding-right: 15px;
}

.flex-pauseplay a::before {
    content: "?";
    display: inline-block;
    font-family: "flexslider-icon";
    font-size: 20px;
}
.flex-pauseplay a:hover {
    opacity: 1;
}
.flex-pauseplay a .flex-play::before {
    content: "?";
}
.flex-pause {
    background: rgba(0, 0, 0, 0) url("./images/stop.png") no-repeat scroll 0 0;
}
.flex-play {
    background: rgba(0, 0, 0, 0) url("./images/play.png") no-repeat scroll 0 0;
}



@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}